### Enumeration

# RB GstMediaType

#### Declaration

    enum RB.GstMediaType

#### Description

No description available.

#### Members

`MEDIA_TYPE_NONE`

  No description available.

  - Value: `0`
  - Available since: 3.0
`MEDIA_TYPE_CONTAINER`

  No description available.

  - Value: `1`
  - Available since: 3.0
`MEDIA_TYPE_AUDIO`

  No description available.

  - Value: `2`
  - Available since: 3.0
`MEDIA_TYPE_VIDEO`

  No description available.

  - Value: `3`
  - Available since: 3.0
`MEDIA_TYPE_OTHER`

  No description available.

  - Value: `4`
  - Available since: 3.0